{
  "headers": {
    "cache-control": "public, max-age=31536000, immutable",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-request-id": "SBZQQWZV9CB50T4Q",
    "etag": "\"4af9b79bbcedcee97691a8e4b58b04a1\"",
    "server": "deploy/us-east4-c",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-id-2": "JDx2XTZmDLllQLgiJ2SnUPBDL/cRBTOnp8MRHendblAovdFb3OKiQoMflzuq2cvDsnn/8uH00/E=",
    "access-control-allow-origin": "*",
    "content-length": "482",
    "x-amz-version-id": "JqP68NTxCRTtjMCPsV2cXXhVxsw2xQYq",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT"
  },
  "url": "https://deno.land/std@0.122.0/encoding/_yaml/schema/core.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 106970531
  }
}